<div class="container-fluid">
  <ul class="nav nav-tabs nav-tabs-white">
    <li class="nav-item">
      <%= link_to "Home", auth_admin_path(@user.id), class: "nav-link active" %>
    </li>
    <li class="nav-item">
      <%= link_to "Active Customers", {controller: 'admins', action: "active_customers", id: @user.id}, class: "nav-link" %>
    </li>
    <li class="nav-item">
      <%= link_to "Inactive Customers", {controller: 'admins', action: "inactive_customers", id: @user.id}, class: "nav-link" %>
    </li>
    <li class="nav-item">
      <%= link_to "Add Readings", {controller: 'admins', action: "customers", id: @user.id}, class: "nav-link" %>
    </li>
  </ul>
  <div class="jumbotron">
    <div class="container">
      <h1 class="display-3">Hello <%= @user.name %>!</h1>
      <p>Do yo admin stuff bro.</p>
    </div>
  </div>
</div>
<div class="container-fluid">
  <table class="table table-striped">
    <h2>Customers</h2>
    <thead>
      <tr>
        <th scope="col">ID</th>
        <th scope="col">User Name</th>
        <th scope="col">Address</th>
      </tr>
    </thead>
    <tbody>
      <% @customers.each do |f| %>
      <tr>
        <td><%= f.id %></td>
        <td><%= link_to f.name, {controller: 'customers', action: "show", id: f.id} %></td>
        <td><%= f.address %></td>
      </tr>
      <% end %>
    </tbody>
  </table>
</div>
